code pre {
	background-color: #f1f1f1;
	border: 1px #808080 solid;
	padding: 0.5em;
}

samp pre {
	background-color: #f1f1f1;
	border: 1px #808080 solid;
	padding: 0.5em;
}

a {
	text-decoration: none;
}

h1 {
	margin-top: 0px;
}

@media screen {
	code pre {
		overflow-x: auto;
	}

	body {
		text-align: center;
		background-color: #eeeeee;
	}

	#content {
		max-width: 800px;
		display: inline-block;
		text-align: left;
		background-color: white;
		padding: 2em;
	}
}
